@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.eot');
  src: url('../fonts/OpenSans-Bold.woff2') format('woff2'),
       url('../fonts/OpenSans-Bold.woff') format('woff'),
       url('../fonts/OpenSans-Bold.ttf') format('truetype'),
       url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg'),
       url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway-Bold';
  src: url('../fonts/Raleway-Bold.eot');
  src: url('../fonts/Raleway-Bold.woff2') format('woff2'),
       url('../fonts/Raleway-Bold.woff') format('woff'),
       url('../fonts/Raleway-Bold.ttf') format('truetype'),
       url('../fonts/Raleway-Bold.svg#Raleway-Bold') format('svg'),
       url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Regular';
  src: url('../fonts/Raleway-Regular.woff') format('woff'),
       url('../fonts/Raleway-Regular.ttf') format('truetype'),
       url('../fonts/Raleway-Regular.svg#Raleway-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RalewayRegular';
  src: url('../fonts/RalewayRegular.eot');
  src: url('../fonts/RalewayRegular.woff2') format('woff2'),
       url('../fonts/RalewayRegular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Medium';
  src: url('../fonts/Raleway-Medium.eot');
  src: url('../fonts/Raleway-Medium.woff2') format('woff2'),
       url('../fonts/Raleway-Medium.woff') format('woff'),
       url('../fonts/Raleway-Medium.ttf') format('truetype'),
       url('../fonts/Raleway-Medium.svg#Raleway-Medium') format('svg'),
       url('../fonts/Raleway-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

